Linux OS Firefox e linux (1 Viewer)

Eomund

Forumer attivo
Registrato
22 Aprile 2009
Messaggi
833
Località
Firenze
Allora, ho installato (o forse già c'era.. boh! :D) la 3.0.18 di FF.
Poi ho visto che nei repository c'è anche la 3.5. Benissimo, mi son detto via scarica e installa. Mentre il procedimento andava avanti, però, mi sorgevano i dubbi... In particolare dubitavo che il mettere una nuova release di un programma su linux eliminasse quella vecchia.

Tant'è premo alt f2, digito firefox, mi esce una sola icona, clicco, e tadaaah!



Cavolo, mi dico, allora non ho installato nulla! Vado su Synaptic e...



Sicuramente devo fare qualcosa di banale ma... non so cosa fare! Mi vergogno come un ladro! :lol: Help plz!

Peraltro e più in generale: ma gli aggiornamenti dei programmi rimuovono i programmi vecchi da soli o no?
E già che ci siamo: ma l'icona del programma nella barra ci deve stare per forza, eh? Non è che si puo fare che, per esempio un programma a caso... AMULE rimanga aperto solo nella tray?

Grazie grazie grazie
 

Eomund

Forumer attivo
Registrato
22 Aprile 2009
Messaggi
833
Località
Firenze
un aggiornamento generale al sistema l'hai gia fatto?
sì. Non ho installato la 9.1 perché temo sorpresacce e 12 "blocked updates" che francamente non so se debba metterle. Cioè, se me le apostrofa "blocked" un motivo ci sarà. O no? Se la risposta esatta è no, allora le applico.

Grazie.
 

Goofy

Moderator
Registrato
24 Gennaio 2009
Messaggi
9.894
non capisco perchè hai installato la 9.04...
che sorprese dovresti avere?

fai uno screen-shot dove c'è questo messaggio dei blocked updates

sulla mia 9.10 ho a disposizione solo ff 3.58....il ramo 3.6 non c'è ancora sui repository...e mi sta bene così
 

ipman

Forumer attivo
Registrato
11 Giugno 2006
Messaggi
352

Eomund

Forumer attivo
Registrato
22 Aprile 2009
Messaggi
833
Località
Firenze
non capisco perchè hai installato la 9.04...
che sorprese dovresti avere?
La sorpresa che temo è quella che mi dava quando cercavo di installare la 9.10 "originariamente": che mi legga gli hd come se fossero ancora in raid (nonostante che, ci tengo a ripeterlo, nel bios sia settato tutto in ide correttamente e d'altronde ora sono su xp e la 9.04 me ne leggeva 2 di hd) e quindi ritenga inesistente il secondo, cioè quello su cui lei stessa sarebbe installata. Sinceramente preferisco non correre il rischio.

fai uno screen-shot dove c'è questo messaggio dei blocked updates
Ora passo di là e lo faccio.

sulla mia 9.10 ho a disposizione solo ff 3.58....il ramo 3.6 non c'è ancora sui repository...e mi sta bene così
Ma infatti io non voglio la 3.6: mi basta la 3.5 al posto della 3.0! :D

A fra poco!
 

Goofy

Moderator
Registrato
24 Gennaio 2009
Messaggi
9.894
sono denominati blocked updates perchè sono relativi alla 9.10 che tu non vuoi sul tuo pc

semplice
 

Goofy

Moderator
Registrato
24 Gennaio 2009
Messaggi
9.894
guida per installare ff 3.5 su ubuntu 9.04

google ...:D

usando la 9.10 non ho di questi problemi;)
 

Eomund

Forumer attivo
Registrato
22 Aprile 2009
Messaggi
833
Località
Firenze
sono denominati blocked updates perchè sono relativi alla 9.10 che tu non vuoi sul tuo pc

semplice
Benissimo, abbiamo risolto un problema che... non è il mio problema! :D
Io volevo solo sapere, in soldoni, se FF 3.5 (che è uscito a luglio 2009, mi pare) gira sulla 9.04 (che è di novembre 2009) o no.
Se ci gira come mi parrebbe normale, fosse solo per questioni di data di release, come mai a me non gira, cioè cosa ho sbagliato.

Grazie :)
 

Users Who Are Viewing This Discussione (Users: 0, Guests: 1)

Alto